python 版本如何修改?

我现在想使用python3.8+以上的版本,如何修改?

1赞

eim,物理引擎,太臃肿了,孩子找东西费劲,看到git里eim 准备要修改动态block大约什么时候能做?

1赞

目前插件支持通过搜索来查找,也可以通过分类来查找,这样会方便一点

1赞

你是指不使用 Adapter 内置的 Python 吗?可以安装 codelab_adapter_client 库,

pip install codelab_adapter_client 

这样就可以使用电脑本地的 Python,也能使用 EIM 消息传递的功能。

1赞

之前一直用eim,忘了node的事了。。。(捂脸)

1赞

我说的是每个插件组积木太多了,找起来费劲,我说的是可不可以分块,或者加标题
比如,基础部分,附加功能等,太多了找起来费劲

1赞